﻿body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	height: 100%;
	}
html 
{
    height: 100%;	
    overflow: auto; 
    }
#ServerHeaderContainer {
	text-align:center;
	color:#939292;
	text-transform:uppercase;
	padding:20px 0px 28px 0px;
	}
.ServerTagline {
	font-size:20px; color:#969696;
	}
#FreeGiftVerbiage {
	font-size:18px; font-weight:bold; color:#333;
	}
#GiftPromoContainer {
	padding:7px 0px 12px 0px; font-size:12px;
	}
#Gifts1 {
	background:url('https://www.brinkster.com/images/newserver/gifts_1.jpg') no-repeat; height:114px; width:950px; padding-bottom:24px;
	}
#Gifts2 {
	background:url('https://www.brinkster.com/images/newserver/gifts_2.jpg') no-repeat; height:114px; width:950px; padding-bottom:24px;
	}
#ChartTop {
	background:url('https://www.brinkster.com/images/NewServer/charttop.gif') no-repeat; height:5px; width:601px; overflow:hidden;
	}
#ChartBG {
	background:url('https://www.brinkster.com/images/NewServer/chartbg.gif') repeat-y; width:601px;
	}
#ChartBtm {
	background:url('https://www.brinkster.com/images/NewServer/chartbtm.gif') no-repeat; height:5px; width:601px; margin-bottom:11px; overflow:hidden;
	}
TD.chartheader {
	font-size:12px;
	height:40px;
	text-align:center;
	vertical-align:middle;
	color:#c73d07; 
	font-weight:bold;
	}
TD.features {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2a6391;
	text-align:center;
	text-transform:uppercase;
	}
TD.servertype {
	font-size:17px;
	color:#000;
	text-align:center;
	font-weight:bold;
	}
TD.price {
	font-size:10px;
	color:#999;
	text-align:center;
	padding-top:5px;
	}
.price {
	font-size:20px; color:#c73d07;
	}
.dollar {
	font-size:12px;
	}
.month {
	font-size:10px;
	}
img.buynowbtn {
	padding:10px 10px 10px 10px;
	}
#ServerType {
	text-align:left; 
	font-size:25px; 
	color:#c73d07;
	margin-bottom:22px;
	}
#SeeOur {
	text-align:left; 
	color:#8d8d8d;
	margin-bottom:22px;
	}
#LeftContainer {
	float:left; 
	text-align:left;
	width:601px; 
	margin-right:11px;
	}
#TabContainer {
	text-align:left; 
	height:46px; 
	padding-left:4px;
	overflow:hidden;
	}
#TabContainer_Atom {
	text-align:left; 
	height:1px; 
	padding-left:4px;
	overflow:hidden;
	}
#FSVBG {
	background:url('https://www.brinkster.com/images/newserver/fsv_bg.gif') no-repeat; 
	height:112px; 
	width:601px; 
	margin-bottom:11px;
	}
#ServerFeaturesBG {
	background:url('https://www.brinkster.com/images/newserver/serverfeaturesbg.gif') repeat-y; 
	width:601px;
	}
#ServerFeaturesHeader {
	background:url('https://www.brinkster.com/images/newserver/serverfeaturesheader.gif') no-repeat; 
	height:53px; 
	width:601px;
	}
#ServerFeaturesBTM {
	background:url('https://www.brinkster.com/images/newserver/serverfeaturesbtm.gif') no-repeat; 
	height:8px; 
	width:601px;
	}
#NextLevelBG {
	background:url('https://www.brinkster.com/images/newserver/nextlevelbg.gif') repeat-y; 
	width:338px;
	overflow:hidden;
	}
#NextLevelHeader {
	background:url('https://www.brinkster.com/images/newserver/nextlevelheader.gif') no-repeat; 
	height:35px; 
	width:338px;
	}
#NextLevelBTM {
	background:url('https://www.brinkster.com/images/newserver/nextlevelbtm.gif') no-repeat; 
	height:8px; 
	width:338px;
	margin-bottom:11px;
	overflow:hidden;
	}	
#WindowsLinuxBox {
	background:url('https://www.brinkster.com/images/newserver/windowslinuxbox.gif') no-repeat; 
	height:59px; 
	width:338px;
	margin-bottom:11px;
	overflow:hidden;
	}
#AddonsHeader {
	background:url('https://www.brinkster.com/images/newserver/addonstop.gif') scroll no-repeat top left;
	background-color:#b0ba5a;
	font-size:16px; 
	color:#ffffff; 
	font-weight:bold; 
	padding:10px 0px 10px 10px;
	}

#AddonsBG_B1, #AddonsBG_B2, #AddonsBG_B3, #AddonsBG_B4 {
	background:url('https://www.brinkster.com/images/newserver/addonsbg.gif') repeat-y;
	width:338px;
	}
#AddonsBTM {
	background:url('https://www.brinkster.com/images/newserver/addonsbtm.gif') no-repeat; 
	height:8px; 
	width:338px;
	}
TR.even {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url('https://www.brinkster.com/images/newserver/tabledivider.gif') scroll repeat-x bottom left;
	}
TR.odd {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url('https://www.brinkster.com/images/newserver/tabledivider.gif') scroll repeat-x bottom left;
	background-color:#fafbf5;
	}
.chartcellpadding {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#2a6391;
	padding:8px;
	text-align:center;
	text-transform:uppercase;
	}
.cellpadding {
	padding:8px;
	}
TD.middle {
	background:url('https://www.brinkster.com/images/newserver/tabledivider.gif') repeat-y right;
	}
#Clear {
	clear:both
	}	
	
/*----------------------------*/	
/* Image Links */
/*a.TabBase{
  display: block;
	text-align: right;
	background-image:url(https://www.brinkster.com/images/newserver/tab_base_off.gif); 
	background-repeat:no-repeat; 
	height:46px; 
	width:162px;
	cursor: hand;}
a.TabBase:hover{
	background-image:url(https://www.brinkster.com/images/newserver/tab_base_on.gif); }*/
	
/*a.TabBusiness{
  display: block;
	text-align: right;
	background-image:url(https://www.brinkster.com/images/newserver/tab_business_off.gif); 
	background-repeat:no-repeat; 
	height:46px; 
	width:162px;
	cursor: hand;}
a.TabBusiness:hover{
	background-image:url(https://www.brinkster.com/images/newserver/tab_business_on.gif); }*/

/*a.TabEnterprise{
  display: block;
	text-align: right;
	background-image:url(https://www.brinkster.com/images/newserver/tab_enterprise_off.gif); 
	background-repeat:no-repeat; 
	height:46px; 
	width:162px;
	cursor: hand;}
a.TabEnterprise:hover{
background-image:url(https://www.brinkster.com/images/newserver/tab_enterprise_on.gif); }*/

/*a.TabCompare{
  display: block;
	text-align: right;
	background-image:url(https://www.brinkster.com/images/newserver/tab_compare_off.gif); 
	background-repeat:no-repeat; 
	height:31px; 
	width:101px;
	cursor: hand;}
a.TabCompare:hover{
	background-image:url(https://www.brinkster.com/images/newserver/tab_compare_on.gif); }*/

a.LiveChatLarge{
  display: block;
	text-align: right;
	padding-top:;
	background-image:url(https://www.brinkster.com/images/packages/livechatlarge.gif); 
	background-repeat:no-repeat; 
	height:34px; 
	width:164px;
	cursor: hand;}
a.LiveChatLarge:hover{
	background-image:url(https://www.brinkster.com/images/packages/livechatlarge.gif); }
	
/*---------------------------*/
/* Customization Page */
.title {
	font-size:18px;
	color:#393939;
	/*background:#3bc0fe;*/
	background:#eee;
	border-bottom:1px solid #ddd;
	width:560px; 
	padding:5px 0px 5px 12px; 
	margin:25px 0px 10px 0px;
	}
	
/*.title 
	{
	font-size:18px;
	font-weight:bold;
	color:#c63e01;
	padding:20px 0px 0px 0px;
	}*/

#promo, #raid, #pHD, #sHD, #ram, #os, #ip, #fw, #lb, #cp, #bw, #software {
	width:550px;
	color:#333;
	line-height:20px;
	}
#promo_disclammer {
	font-size:11px;
	color:#666;
	padding:0px 0px 15px 18px;
	}
#odd {
	padding:10px;
	}
#setupFee {
	color:#fff;
}
#setupFeePrice {
	color:#fff;
	font-size:20px;
	font-weight:bold;
}
#monthlyFee {
	color:#fff;
}
#monthlyFeePrice {
	color:#fff;
	font-size:19px;
	font-weight:bold;
}
#buyNow {
	padding:10px 0px 10px 10px;
}
#serverDesc {
	padding:10px 0px 10px 7px;
	font-size:12px;
	color:#333;
	font-weight:bold;
}
#warnings {
	width:330px;
	color:#c73d07;
	font-weight:bold;
}

.FLStyle {/* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */ position: absolute; left: 20px; top: 10px; }body > div#fixme { /* used by Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 4.5+, iCab, ICEbrowser */ position: fixed; }

/*#even {
	background:url(https://www.brinkster.com/images/packages/featuredivider.gif) scroll repeat-x bottom left; color:#2a6391; vertical-align:middle; padding-top:5px;
	}*/

/*----------------------------*/	
/* Links */	
a.linux:link {
	font-size:12px; color:#8d8d8d; text-decoration:none;}
a.linux:active {
	font-size:12px; color:#8d8d8d; text-decoration:none;}
a.linux:visited {
	font-size:12px; color:#8d8d8d; text-decoration:none;}
a.linux:hover {
	font-size:12px; color:#c73d07; text-decoration:underline;}

a.addons:link {
	font-size:12px; color:#c73d07; font-weight:normal; text-decoration:none;}
a.addons:active {
	font-size:12px; color:#c73d07; font-weight:normal; text-decoration:none;}
a.addons:visited {
	font-size:12px; color:#c73d07; font-weight:normal; text-decoration:none;}
a.addons:hover {
	font-size:12px; color:#c73d07; font-weight:normal; text-decoration:underline;}

a:link {
	text-decoration:none;}
a:active {
	text-decoration:none;}
a:visited {
	text-decoration:none;}
a:hover {
	text-decoration:underline;}
